section#video-preview {
    width: 100%;
}

div.player{
display:inline-block;
    float:left;
margin:0px 15px 15px 10px;
padding:0px 5px 0px 5px;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.55);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.55);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background:#000000;
    text-align:center;
}

div.player strong{
    font-size:0.8em;
    color:#FFFFFF;
}

a.previousVideo,a.nextVideo{
    text-decoration:none;
    margin:0px 3px 0px 3px;
    padding:0px;
}
a.previousVideo{
    float:left;
}
a.nextVideo{
    float:right;
}

#video-preview p{
    line-height:23px;
    font-size:0.9em;
    word-wrap: break-word;
}

@media only screen and (max-width: 430px) {
    #ytplayer {
        width: 100% !important;
    }

    div.player {
        width: 90%;
        height: auto;
    }
}